Bug 11043 - please split into xv and xv-docs packages
Summary: please split into xv and xv-docs packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xv   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-25 19:37 UTC by Donnie Barnes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-11 15:52:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Donnie Barnes 2000-04-25 19:37:40 UTC
there is an xvdocs.ps file that is 3.6M in the current package.  given that
99.9% of all folks probably don't care about having this file, please split
it into a subpackage.  the current RPM is 1M in size, and would probably
drop to half that without that file.  Makes downloading it much less
painful.


--Donnie

Comment 1 Ngo Than 2000-05-31 16:28:47 UTC
i have split it 2 2 packages (xv, xv-doc) for winston



Note You need to log in before you can comment on or make changes to this bug.